@import url("../../css/share.css");
@import url("../../css/contents.css");
@import url("../../css/item.css");

table#document div#item #title {
background:url(http://gifu-kyosai.jp/fukushi/hoken/img/title.gif) no-repeat left top;
}
table.hoken {
	border-top:1px solid #333;
	border-right:1px solid #333;
}
table.hoken td,
table.hoken th {
	border-left:1px solid #333;
	border-bottom:1px solid #333;
}
table.hoken td table,
table.hoken td table td,
table.hoken td table th {
	border:none;
}
table.hoken td.etc {
	border-left:1px dashed #333;
}